# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.3
type: common
authorName: 'X-Cart team'
moduleName: 'Cloud Images Storage'
description: 'Gives you the ability to move all your category and product images over to the "cloud" storage services offered by Amazon or Digital Ocean. This reduces your website''s bandwidth and allows you to use your Amazon CloudFront CDN or Digital Ocean Spaces account to get your images loaded in customers'' browsers really fast.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
